h3 {
    margin: 0;
}

.container {
    &__title {
        &_logo {
            width: 120px;
        }
        justify-content: center;
        text-align: center;
        display: flex;
    }
    &__button {
        margin: 10px;
        color: white;
        background-color: #f49d6e;
        &:hover {
            color: #f49d6e;
            border: 1px solid #f49d6e;
            background-color: white;
        }
    }
    &__instructions {
        color: #1B264F;
        font-size: 14px;
        padding-top: 20px;
        &_long {
            font-size: 16px;
            color: #1B264F;
        }
    }
    &__arrow {
        width: 25px;
        color: #1B264F;
        stroke: #1B264F;
        margin-left: 30px;
        transform: rotate(90deg) scaleX(-1);
    }
}

.instructions {
    color: #274690;
    text-align: center;
}

.toolbar {
    color: white;
    background-color: #f49d6e;
    &__spacer {
        flex: 1 1 auto;
    }
}

.mainnav {
    height: 100%;
    min-height: 800px;
}
.sidenav {
    width: 320px;
    height: 100%;
    text-align: center;
    &__row {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    &__button {
        margin-top: 10px;
        margin-bottom: 10px;
    } 
    &__title {
        color: #274690;
        font-size: 18px;
    }
}
